Page MenuHomePhabricator

[ARM] MVE integer min and max
ClosedPublic

Authored by dmgreen on Jul 1 2019, 11:39 AM.

Details

Summary

This makes the MVE integer min and max instructions legal and adds the relevant patterns for them.

Diff Detail

Repository
rL LLVM

Event Timeline

dmgreen created this revision.Jul 1 2019, 11:39 AM
This revision is now accepted and ready to land.Jul 2 2019, 12:18 AM
Closed by commit rL366004: [ARM] MVE integer min and max (authored by dmgreen, committed by ). · Explain WhyJul 13 2019, 7:48 AM
This revision was automatically updated to reflect the committed changes.